Skip to main content
POST
Find LinkedIn profile URL via public search engines (x402-paid, $0.008 USDC)

Body

application/json

Request body for POST /api/x402/v1/linkedin/find-url.

name
string
required

Full name of the person

Required string length: 1 - 120
company
string | null

Optional company or organization name

Maximum string length: 200
location
string
default:us

Two-letter ASCII country code used to bias the search region

Required string length: 2

Response

Successful Response

status
string
required
query
string
required
linkedin_url
string | null
profiles
LinkedInProfile · object[]
metadata
Metadata · object | null